/********************************************************/
*{
    outline: none !important;
}
.link_360{
    display: none;
    position: absolute;
    bottom: 27px;
}
.slider-nav .fb_iframe_widget_fluid_desktop iframe{
    min-width: 120px !important;
    max-height: 130px!important;
    
}
.View360-navigationBtn{
    width: 28px!important;
    height: 28px !important;
}
.product-main .vid_item{
    height: 666px !important;
}
.vid_item,.img_360{
    height:130px !important;
    display: block;
}
.fb_iframe_widget_fluid_desktop iframe{
    visibility: visible !important;
}
.slick-list .fb_iframe_widget_fluid_desktop span{
    width: auto !important;
    height: auto !important;
}
.slider-nav .slick-list{
   /* height: 500px !important;*/
} 
.View360-canvas{
    background-color: #fff;
}
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins{
    text-decoration: none;
}
body.windowLoaer{
    content:'';
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 110%;
    overflow-y: scroll;
}
body.windowLoaer:after{
    content:'';
    position: fixed;
    background: #fff;
    opacity: 0.8;
    z-index: 9999999;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
body.windowLoaer .loader{
    top: 50%;
    position: absolute;
    left: 50%;
    z-index: 9999999999;
    opacity: 0.9;
}
.woocommerce-variation-add-to-cart,.stock,.single_add_to_cart_button,.quantity,.woocommerce-variation-price,.woocommerce-variation-description{
    display: none !important;
}
.woocommerce-product-gallery {
    position: relative;
    margin-bottom: 3em;
  }
  .woocommerce-product-gallery figure {
    margin: 0;
    padding: 0;
  }
  .woocommerce-product-gallery .woocommerce-product-gallery__wrapper {
    margin: 0;
    padding: 0;
  }
  .woocommerce-product-gallery .zoomImg {
    background-color: #fff;
  }
  .woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
    width: 25%;
    display: inline-block;
  }
  .woocommerce-product-gallery .flex-control-thumbs li {
    list-style: none;
    float: left;
    cursor: pointer;
  }
  .woocommerce-product-gallery .flex-control-thumbs img {
    opacity: .5;
  }
  .woocommerce-product-gallery .flex-control-thumbs img:hover, .woocommerce-product-gallery .flex-control-thumbs img.flex-active {
    opacity: 1;
  }
  .woocommerce-product-gallery img {
    display: block;
  }
  
  .woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
    width: 33.3333%;
  }
  .woocommerce-product-gallery--columns-3 .flex-control-thumbs li:nth-child(3n+1) {
    clear: left;
  }
  
  .woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
    width: 25%;
  }
  .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) {
    clear: left;
  }
  
  .woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
    width: 20%;
  }
  .woocommerce-product-gallery--columns-5 .flex-control-thumbs li:nth-child(5n+1) {
    clear: left;
  }
  
  .woocommerce-product-gallery__trigger {
    position: absolute;
    top: 1em;
    right: 1em;
    z-index: 99;
  }
.p_image_gallery .swiper-slide div{
    max-width: 100% !important;
} 
.new_container .breadcrumbs{
    padding-bottom: 35px;
    margin-top: 22px;
}
.product_ditails{
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
}
.product-main .woocommerce-product-gallery__image a,.product-main .woocommerce-product-gallery__image span,.vid_img  span{
    width: 100% !important;
    height:664px !important;
    display: block;
}

.product-main .img_360{
    width: 100% !important;
    height: auto;
    background-size: 50%;
}
.View360-navigationFullscreenEnter{
    display: none;
}
.img_360{
    background-image: url('../assets/images/360.png');
    background-size: 71px;
    background-position: center;
    background-repeat: no-repeat;
}
.img_360 svg{
    margin: 0 auto;
    display: block;
}
.product-main .woocommerce-product-gallery__image{
   /* border: solid 1px #afafaf;*/
    position: relative;
} 
.product-gallery{
    height:630px !important;
    margin-top: 17px;
}  


.not-arraow.product-gallery{
    margin-top: 0px;
}
.not-arraow.product-gallery .slick-active  img{
    margin-top: 0px;
}

.product_image{
    max-height: 667px;
    overflow: hidden;
    width: 43.7%;
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    margin-left: 0px;
    position: relative;
    padding-bottom: 20px;;
}
.product_image .woocommerce-product-gallery__image--placeholder{
    margin: auto;
}

.slick-slider.product-main,.product-main{
    width: calc(100% - 135px);
    display: inline-block;
    border: solid 1px #afafaf;
    overflow: hidden;
}

.slick-slider.product-gallery,.product-gallery{
    width: 120px;
    display: inline-block;
}
.slick-prev.slick-arrow{
    transform: rotate(180deg);
    top:-16px;
}
.slick-prev.slick-arrow,.slick-next.slick-arrow{
    font-size: 0;
    position: absolute;
    bottom:-16px;
    width: 30px;
    right: calc(50% - 15px);
    height: 15px;
    background-repeat: no-repeat;
    background: none;
    border: none;
    background-image: url('../assets/images/arrow_slick.png');
}
.product-gallery img{
    width: calc(100% - 11px);
    height:auto;
   /* max-height: 25%; */
    margin-top: 22px;
    margin-bottom: 22px;
    margin: auto;
}
.product-gallery .vid_img{
    position: relative;
    height: 107px !important;
}
.product-gallery .vid_img img{
    padding-top: 11px;
}

.vid_img:after{
    content: '';
    position: absolute;
    width: 100%;
    /* right: 100%; */
    height: 100%;
    top: 0;
    right:0px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('../assets/images/video_play.png');
}
.product-main .vid_img:after{
    background-size: 90px;
}
.vid_img .zoomImg{
    display: none !important;
}
.slick-vertical.product-gallery .slick-slide{
    margin-bottom: 20px;
}
.product-main  img:not(.zoomImg),.product-main .fb-video,.product-main .images_360{
    max-width: 80%;
    height: auto;
    margin:auto;
    width:100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.product-main .images_360{
    max-width: 100%;
    top: 52%;
}
.slick-vertical .slick-slide{
    border: none;
}
#ytplayer{
    margin: auto;
    display: block;
    max-width: 100% !important;
}

.product-gallery .slick-slide{
    height:130px;
    min-height:130px;
    height:auto;
}
.zoomImg{
    width: 170% !important;
    height: auto !important;
}

.product-main .woocommerce-product-gallery__image:after{
    content: '';
    position: absolute;
    background-image: url('../assets/images/zoom.svg');
    background-repeat: no-repeat;
    width: 45px;
    height: 45px;
    bottom: 20px;
    right:22px;
    cursor: pointer;
}

.product_ditails .entry-summary{
    padding-right: 46px;
}
.woocommerce div.product .product_title{
    font-size: 50px;
    margin-bottom: 26px;
    font-weight: 500;
    line-height: 0.7;
    font-family: OEMeodedPashutRegular;
    color: #000;
}
.product_ditails .price_title{
    font-size: 28px;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
    color: #0ea0dc;
    font-size: 45px;
    margin-bottom: 12px;
}
.woocommerce-Price-currencySymbol{
    font-size: 2rem;
}
.product_ditails .summary.entry-summary{
    max-width: 562px;
}
.woocommerce-product-details__short-description{
    font-size: 20px;
    padding-left: 30px;
    padding-bottom: 20px;
    border-bottom: 1px solid #0000004a;
    margin-bottom: 15px;
    line-height: 1.1;
}
.inport_to_know_div{
    border-bottom: 1px solid #0000004a;
    padding-bottom: 14px;
    margin-bottom: 30px;
}
.important_to_know{
    color: #838383;
    font-size: 28px;
    padding-bottom: 12px;
    text-align: right;
}
.important_know{
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    align-items: start;
    margin-bottom: 21px;
    padding-right: 22px;
    padding-top: 10px;
    text-align: right;

}
.important_know:last-of-type{
    margin-bottom: 30px;
}
.important_know span{
    display: block;
    font-size: 20px;
    font-family: "OEMeodedPashutLight";
}
.important_know h5{
    font-weight: normal !important;
    font-size: 25px;
    display: block;
    line-height: 1.1;  
    margin-bottom: 3px;
} 
.important_know svg{
    margin-left: 20px;
    flex-shrink: 0;
    margin-top: 10px;
}
.variations .filter_div{
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: flex-start;
    margin-bottom: 28px;
    width: 50%;
    width:auto;
}
.variations .filter_div:nth-child(odd) .label, .filter_div.color_attr.filter_div .label{
    text-align: right;
}

.variations{
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
    font-size: 0;
}
.woocommerce div.product form.cart{
    margin-bottom: 0px;
}
.woocommerce div.product form.cart .variations .color_attr select{
    background-image: none;
    padding-right: 15px;
    padding-right: 0px;
}
/*.woocommerce div.product form.cart .variations select.sig-select{*/
.woocommerce div.product form.cart .variations select{
    line-height: 1;
    font-size: 20px;
    width: 170.6px;
    padding: 18px;
    width: 100%;
    margin: 0px;
    max-width: 100%;
    vertical-align: middle;
    background: #fff;
    background-image: url('../assets/images/select_arrow.png');
    background-position: right 9px bottom 20px;
    background-repeat: no-repeat;
    padding-right: 34px;
}
.variations select::-ms-expand {	display: none; }
.variations select{
    -webkit-appearance: none;
    appearance: none; 
}

.variations .filter_div .label{
    font-size: 28px;
    color: #000000;
    padding: 9px 0px 0px 18px;
    width: 40%;
    min-width: 105px;
    width: auto;
    text-align: left;
    display: inline-block;
}
.variations .filter_div .label label{
    font-weight: 300 !important;
}
.variations .filter_div .value {
    width: 62%;
    max-width: 100%;
    flex-shrink: 1;
    display: inline-block;
    max-width: 153px;
}
.variations .filter_div.color_attr{
    display: block;
    width: 100%;
    margin-bottom: 0px;
}
.variations .filter_div.color_attr .value{
    width: calc(100% - 130px);
}

.variations .filter_div.color_attr select{
    display: none !important;
}
.variations .filter_div.color_attr{
    overflow:auto;
    height: 80px;
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: flex-start;
}   

/*.variations .filter_div.color_attr select option,*/
.variations .filter_div.color_attr .pa_color_radio{
    width: 43px;
    height: 43px;
    background-color: #fff !important;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 101%;
    display:inline-block;
    font-size: 0;
    margin-left: 17px;
    outline: none !important;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0) !important;

}
.variations .filter_div.color_attr .sig-radio{
    display: flex;
}  
.variations .filter_div.color_attr input[type="radio"]:checked ~ .pa_color_radio,
.variations .filter_div.color_attr input[selected="selected"] ~ .pa_color_radio {
    border: 1px solid #9E9E9E;   
  }
.variations .filter_div.color_attr input[type="radio"]{
    
    background-color: #fff !important;
    outline: none !important;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0) !important;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.variations .filter_div.color_attr  .pa_radio_div{
    position: relative;
    width: 43px;
    height: 43px;
    display: inline-block;
    margin-left: 17px;
}

.woocommerce div.product form.cart .variations select{
    padding-top:10px !important;
}
.woocommerce div.product form.cart .variations select:focus{
    outline: -webkit-focus-ring-color auto 0px;
}

.woocommerce div.product form.cart .wc-no-matching-variations{
    border-top: none;
    padding-right: 32px;
}
.woocommerce div.product form.cart .wc-no-matching-variations::before{
    display: none;
}
.product_meta{
    display: none;
}
.where_by a{
    width: 100%;
    font-size: 35px;
    background-color: #000;
    font-size: 35px;
    color:#fff;
    text-align: center;
    padding-bottom: 4px;
    line-height: 1.9;
    border-radius: 45px;
    display: block;
}

.sig-wc-tabs-wrapper{
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    position: relative;
}
.sig-tabs a{
    width: 341px;
    background-color: #ffffff;
    color:#243e4a7d;
    font-size: 25px;
    display: block;
    border: 1px solid #243e4a4a;
    line-height: 4.3;
    text-align: right;
    position: relative;
    padding-right: 66px;
    padding-top: 6px;
    height:115px;
}
.sig-tabs a svg{
    transform: translateY(4px);
    margin-left: 24px;
}
.sig-tabs a .arrow_svg svg{
    margin-left: 0px;
}
.sig-tabs a.active{
    background-color:#0ea0dc;
    color:#fff;

    
}
.sig-tabs #tub-1 .cls-1, .sig-tabs #tub-1 .cls-2 {
    stroke: #243e4a !important;
    opacity: 0.5!important;
}
.sig-tabs a.active  .cls-1,.sig-tabs a.active  .cls-2,.sig-tabs a.activ #tub-1 .cls-2,
.sig-tabs  a.active #tub-1 .cls-1, .sig-tabs  a.active #tub-1 .cls-2{
    opacity: 1!important;
    stroke: #fff !important;
}
.sig-tabs .arrow_svg{
    position: absolute;
    left: 30px;
    top: 3px;
}
.sig-tab_panel{
    display: none;
}  
.sig-tab.empty{
    display: none;
}
.sig-tab_panel.active{
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    padding: 41px 76px;
    color: #000000;
    height:100%;
    background-color: rgba(14, 162, 221, 0.14);
    font-size: 17px;
    line-height: 1.7;
    margin-bottom: 0px; 
    flex-wrap: wrap; 
    flex-direction: column;
    margin-right: 0px;
    margin-left: 0px;
    /*align-content: end;*/
    font-family: "OEMeodedPashutLight";
}
.tabs.sig-tabs{
    flex: 0 0 341px;
    box-sizing: border-box;
}
.ig-tab_panel_div{
    width: 100%;
    height: 345px;
}
.sig-tab_panel .context_row {
    width: 35%;
    max-width: 500px;
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    color: #404040;
}
.woocommerce-Tabs-panel--description .context_row{
    width: 100%;
    overflow-y: overlay;
    padding-left: 10px;
}

.woocommerce-Tabs-panel--description .context_row::-webkit-scrollbar {
    width: 5px;
  }
  
  /* Track */
  .woocommerce-Tabs-panel--description .context_row::-webkit-scrollbar-track {
    background: #f1f1f1;
  }
  
  /* Handle */
  .woocommerce-Tabs-panel--description .context_row::-webkit-scrollbar-thumb {
    background: #888;
  }
  
  /* Handle on hover */
  .woocommerce-Tabs-panel--description .context_row::-webkit-scrollbar-thumb:hover {
    background: #555;
  }

#tab-reviews .context_row{
    width: 49%;
    padding-left: 16px;
    overflow-y: overlay;
}
  
#tab-reviews .context_row::-webkit-scrollbar {
    width: 5px;
  }
  
  /* Track */
  #tab-reviews .context_row::-webkit-scrollbar-track {
    background: #f1f1f1;
  }
  
  /* Handle */
  #tab-reviews .context_row::-webkit-scrollbar-thumb {
    background: #888;
  }
  
  /* Handle on hover */
  #tab-reviews .context_row ::-webkit-scrollbar-thumb:hover {
    background: #808080;
  }
.woocommerce-Tabs-panel--description span.context_t{
    display: none;
}
span.context_t {  
    width: 115px;
    color: #808080;
    flex-shrink: 0;
}
span.context_c{
    color:#000;
    white-space: pre-line;
}
.sig-wc-tabs-wrapper{
    margin-top: 50px;
} 
section.related {
    padding-top: 28px;
    padding-bottom: 18px;
}   
.related ul.products {
    padding-top: 29px;
}
.mobile_title .product_title.entry-title,.cat_icon.mobile{
    display: none;
} 
.cat_icon{
    position: absolute;
    left: 3px;
    top:2px;
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    font-size: 0px;
    font-weight: 600;
}
.cat_icon img{
    padding-left: 14px;
    max-height: 25px;
    margin-top: 4px;
} 
.cat_icon span{
    font-size: 35px;
    line-height: 0.45;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
    position: relative;
} 
.price_div{
    position: relative;
}
.product_map .product_map_container h2{
    margin-bottom: 50px;
}
.mobile-important_know{
    display: none;
}
.product_ditails .product_image img,.vid_img:after{
    display: none;
}
.product_ditails .product_image .woocommerce-product-gallery__image--placeholder img{
    display: block;
}
.slick-slider .vid_img:after{
    display: block;
}
.View360-holder,.View360-holder,.View360-canvas,.View360-canvasHolder{
    width: 100% !important;
    height: 100% !important;
}
.images_360_div.slick-slide.slick-current.slick-active{
    width: 400px;
    height: 600px;
}

@media (max-width: 1200px){
    .sig-tab_panel.active{
        padding: 33px 42px;
    }
}
@media (max-width: 768px){
    .View360-canvasHolder {
        padding-bottom: 55px;
    }
    .View360-holder{
        width: 95% !important;
        max-height: 330px !important;
    }
    .View360-holder>div,.View360-canvas{
        width: 100% !important;
        padding-bottom: 25px;
    }
    .View360-navigationBtn{
        width: 28px !important;
        height: 28px !important;
        margin-right: 2px !important;
        margin-left: 2px !important;
    }
    .product-main .img_360{
        height: 200px!important;
    }
    #view360{
        background-color: #fff;
        height: 100% !important;
    }
    #ytplayer{
        margin-top: 10px;
    }
    .slick-slider.product-main, .product-main{
        border:none;
    }
    .variations .filter_div.color_attr .pa_radio_div{
        margin-left: 6px;
    }
    .woocommerce-Price-currencySymbol {
        font-size: 1.8rem;
    }
    .desktop-important_know{
        display: none;
    }
    .mobile-important_know{
        display: block;
    }
    .important_know{
        padding-right: 0px;
    }
    .cat_icon{
        display: none;
    }
    .cat_icon.mobile{
        display: flex;
        display: -webkit-box;
        display: -moz-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        left: 0px;
        top: 9px;
        flex-direction: row-reverse;
    }
    .cat_icon.mobile img{
        width: 34px;
        height: auto;
        margin-right: 6px;
        padding-left: 10px;
    }
    .cat_icon span{
        font-size: 22px;
    }
    
    .product_image .slick-dots li{
        display: inline-block;
        margin-left: 6px;
        margin-right: 6px;
    }
    .product_image .slick-dots{
        text-align: center;
        position: absolute;
        bottom: 12px;
        left: 50%;
        transform: translateX(-50%);
    }
    .product_image .slick-list, .product_image .slick-track{
        height:95% !important;
    }
    .product_image .slick-dots li  button{
        font-size: 0;
        border-radius: 90px;
        border: 1px solid #000;
        background: #fff;
        width: 9px;
        height: 9px;
        padding: 0;
        margin-left: 3.5px;
        margin-right: 3.5px;
    }
    .product_image .slick-dots li.slick-active  button{
        background: #000;
    }
  .product_ditails,.sig-wc-tabs-wrapperm,.sig-wc-tabs-wrapper{
    display: block;
    position: relative;
    }
    .sig-wc-tabs-wrapper{
        margin-top:0px;
    }
    .product-main .woocommerce-product-gallery__image:after{
        display: none;
    }
.product-main:after {
    pointer-events: none;
    content: '';
    position: absolute;
    background-image: url(../assets/images/zoom.svg);
    background-repeat: no-repeat;
    width: 36px;
    height: 36px;
    bottom: 9px;
    background-size: 100%;
    left: 0px;
}
.new_container .breadcrumbs{
    margin-top: 12px;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
    margin-bottom: 22px;
}
  .woocommerce.tax-product_cat ul.products, .related ul.products{
    max-width: 100%;
    overflow-x: scroll;
}
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{
    flex-shrink: 0;
    padding: 0px;
    width: 48%;
    margin-left: 10px;
    margin-bottom: 25px;
}
  section.related{
    padding-top: 18px!important;
    margin-top: 0 !important;
}
section.related .articles-divTitle{
    padding-bottom: 34px;
}
.related ul.products{
    padding-top: 0px!important;
    margin-top: 0px!important;
}
.related ul.products li.product a img{
    padding-top: 0px !important;
    max-width: 72%;
    padding-bottom: 0px;
}
.related ul.products li.product .woocommerce-loop-product__title{
    font-size: 25px;
}

.related ul.products li.product .price{
    font-size: 16px;
}
.woocommerce ul.products li.product a{
    padding: 6px;
}
  .related ul.products{
    flex-wrap: inherit;
}
  .woocommerce div.product .mobile_title .product_title{
    font-size: 35px;
    max-width: 69%;
    line-height: 0.9;
}
.single-product .summary.entry-summary .product_title.entry-title{
    display: none;
}
  .product_ditails .entry-summary{
    padding-right: 0px;
}
.product_ditails{
    display: block;
    padding-right: 15px;
    padding-left: 15px;
}
.product_image{
    width: 100%;
    margin-left:0px;
    height: 310px;
    display: flex;
}
.product_ditails{
    max-width: 562px;
    margin: auto;
}
.product_ditails .summary.entry-summary{
    margin: auto;
}
.product-main img:not(.zoomImg){
    max-width: 250px;
}
.product-main .woocommerce-product-gallery__image{
    border:none;
    max-height: 100%;
}
.slick-slider.product-main, .product-main{
    width: 100%;
}

.product_image .product-gallery{
    display: none;
}
  .product_ditails .summary.entry-summary{
    text-align: center;
}
.product_ditails .price_title{
    font-size: 25px;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
    font-size: 40px;
    line-height: 1.1;
}
.woocommerce-product-details__short-description{
    padding-left: 0px;
    font-size: 18px;
    padding-bottom: 8px;
}
.important_know span{
    font-size: 17px;;
}
.sig-tab_panel.active{
    font-size: 18px;
    margin-top: -7px;
}
.variations .filter_div,.variations .filter_div:nth-child(even),.variations .filter_div:nth-child(odd),.variations .filter_div.color_attr{
    width: 100%;
    display: flex;
}
.variations .filter_div .value,.variations .filter_div.color_attr .value{
    width: 75%;;
}
.variations .filter_div .label{
    font-size: 17px;
    padding: 17px 0px 0px 2px;
    width:auto;
    min-width: 70px;
    text-align: right;
}
.variations .filter_div.color_attr select option{
    width: 35px;
    height: 35px;
}
.variations .filter_div.color_attr select{
    height:68px;
}
.variations .filter_div.color_attr{
    padding-right: 0px;
    padding-bottom: 6px;
}
.variations .filter_div.color_attr .label{
    padding-top: 8px;
}
.woocommerce div.product form.cart .variations .filter_div.color_attr select.sig-select{
    padding-right: 15px;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-right: 0px !important;
}
.where_by a{
    font-size: 22px;
    line-height: 2.4;
}
.woocommerce div.product form.cart{
    margin-bottom: 0px;
}
.woocommerce-product-details__short-description{
    border-bottom: none;
}
.inport_to_know_div{
    position: relative;
    padding-top: 31px;
    
    color:#000;
}
.where_by{
    margin-bottom: 43px;
}
.inport_to_know_div:after{
    border-top: 1px solid #000;
    content: '';
    position: absolute;
    top:0px;
    right:-15px;
    left: -15px;

}
.single-product .product_map_container h2{
    font-size: 35px;
    margin-bottom: 27px;
}
.product_map_container .wpsl-search.wpsl-checkboxes-enabled{
    margin-bottom: 20px;
}
  .recommended_price_text{
    font-size: 11px;
}
  .sig-tab_panel,.sig-tab_panel.active{
    display: none;
}
.sig-tab_panel:first-
.sig-wc-tabs-wrapper{
    margin-top: 0px;
    border-top: none;
}
.inport_to_know_div{
    border-bottom: none;
    margin-bottom: 7px;
}
.woocommerce div.product div.summary{
    margin-bottom: 0px;
}
.sig-tabs a{
    padding-right: 24px;
    padding-right: 24px;
    line-height: 4.2;
    height: 125px;
}
.sig-tabs a svg{
    margin-left: 11px;
}
.sig-wc .panel{
    margin-bottom: 0px !important;
}
.sig-tab .arrow_svg .cls-1{
    fill:#000 !important;
    opacity: 1!important;
    stroke: #000 !important;
}
.sig-tab .arrow_svg{
    /*top:40%;*/
    display: inline-block;
    position: relative;
    left: auto;
    margin-right: 65px;
}
.sig-tab span{
    width: 135px;
    display: inline-block;
}
.sig-tab.active .arrow_svg{
    transform: rotate(270deg);
   
}
.arrow_svg SVG{
    top: 0;
    display: flex;
    align-items: center;
    height: 100%;
}
.ig-tab_panel_div{
    height:auto;
}
.sig-tab_panel .context_row,#tab-reviews .context_row{
    width: 100%;
}
.sig-tab_panel.active{
    padding: 19px 34px;
}
.arrow_svg .cls-1, .arrow_svg .cls-2{
    opacity: 1!important;
    stroke: #000 !important;
}
.sig-tab.active .cls-1,.sig-tab.active .arrow_svg .cls-2{
    opacity: 1!important;
    stroke: #fff !important;
}
.sig-tabs a{
    border-right: none;
    border-left: none;
    margin-top: -1px;
    width: 100%;
}
.sig-tabs a.active{
    font-family: "OEMeodedPashutBold";
    letter-spacing: 1px;
}
.mobile_title .product_title.entry-title{
    display: block;
}
  #wpsl-wrap .map_resaults #wpsl-result-list #wpsl-stores{
    height: auto !important;
}
.product-main .images_360{
    width: 100%;
    max-width: 100%;
    top:44%
}
.images_360_div.slick-slide.slick-current.slick-active{
    height: 100%;
}
.View360-navigationHolder{
    bottom: -10px;
}
}                   